Subject: lojban links

From: Ted Reed <[email-masked]>
Date: Wed, 13 Mar 2002 05:11:04 -0800

The Reference Grammar, a little obtuse, but will have to do until the lessons 
come back online:http://www.lojban.org/publications/reference_grammar.html
A (very scary) dictionary of gismu (a certain tpe of predicate word) : 
http://www.lojban.org/files/draft-dictionary/engdict.gis
A bunch of lojban related links: http://members.lycos.co.uk/lojbanlinks/

More, hopefully on the way. The main site is slowly coming back up.